
/* Main Navigation */

ul#navigation {
	margin:0px auto;
	position:relative;
	/* float:left; */
	/* margin:10px,10px,18px,10px;		 */
	/* border-left:1px solid #c4dbe7;
	border-right:1px solid #c4dbe7; */
}

ul#navigation li {
	display:inline;
	font-size:14px;
	font-weight:bold;
	margin:0;
	float:left;
	position:relative;
}

ul#navigation li a {
	padding:5px 25px;
	color:#00456e;   /* blå */
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border-bottom: 2px solid white;
	border-left:1px solid #C2C2C2;
	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation li a:hover {
	border-bottom:2px solid #00456e;   /* blå */
}

ul#navigation li a.first {
	border-left: 0 none;
}

ul#navigation li a.last {
	border-right: 0 none;
}

/*ul#navigation li:hover > a {
	background:#fff;
}*/ 

/* ul#navigation li a:onclick {
	display: block;
}
 */

/* ***** **/


/*these 2 styles are very important, 
being the ones which make the drop-down to appear on hover */
/* Drop-Down Navigation */
/* ul#navigation li:hover > ul
{
	visibility:visible;
	opacity:1;
} */

/*the next 2 styles are very important, 
being the ones which make the drop-down to stay hidden */
/* ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
    visibility:hidden;
    opacity:0;
    position: absolute;
    z-index: 99999;
	width:180px;
	background:#f8f8f8;
	box-shadow:1px 1px 3px #ccc; */
/* css3 transitions for smooth hover effect */
/* 	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
} */

/* ul#navigation ul {
    top: 43px;
    left: 1px;
} */

/* strong related to width:180px; from above */
/* ul#navigation ul li ul {
    top: 0;
    left: 181px; 
} */

/* ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
	border-bottom:1px solid #c9c9c9;
} */

/* ul#navigation ul li a {
	background:none;
	padding:7px 15px;
	color:#616161;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:150px;
} */
